Results 1 to 4 of 4

Thread: Upgrade 4.0.4 to 4.5.6 conversion

  1. #1
    ronnyek is offline Senior Member
    Join Date
    Dec 2006
    Posts
    58
    Rep Power
    8

    Default Upgrade 4.0.4 to 4.5.6 conversion

    Ok,

    I've read through the release notes, and am unable to determine what versions of zimbra are upgradable from the upgrade procedure.

    Are mailboxes that arent indexed properly going to break the upgrade procedure?

    Any other precautions other than these you guys can recommend? Do I need to revisit modifications to startupscripts after performing the upgrade etc?

  2. #2
    brian is offline Project Contributor
    Join Date
    Jul 2006
    Posts
    623
    Rep Power
    10

    Default

    ZCS supports upgrades from any arbitrary version starting from 3.0. So 4.0.4 to 4.5.6 is fine, the upgrade will apply all the deltas between these 2 versions.
    Bugzilla - Wiki - Downloads - Before posting... Search!

  3. #3
    ronnyek is offline Senior Member
    Join Date
    Dec 2006
    Posts
    58
    Rep Power
    8

    Default

    perfect, thank you kindly.

  4. #4
    kechols is offline Senior Member
    Join Date
    Jun 2006
    Posts
    72
    Rep Power
    9

    Default

    I'll be a doing a long over due upgrade this weekend also, but mine is just from 3.01 to 3.1 if all goes well I may upgrade to 3.1.4 this weekend and let it run for a few weeks before (finally) moving to the 4.x series, anything I should be aware of ? It seems last time I tried going from 3.01 to the 4 series I had a problem with Ldap not upgrading right for some reason....

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. 4.5.6 -> 5.0 Upgrade Problem :(
    By uxbod in forum Installation
    Replies: 3
    Last Post: 07-21-2007, 08:02 PM
  2. 4.5.6 Upgrade Results
    By LMStone in forum Installation
    Replies: 5
    Last Post: 07-08-2007, 11:36 PM
  3. Replies: 6
    Last Post: 07-04-2007, 08:36 AM
  4. upgrade to 4.5.6 failed
    By dmore73 in forum Installation
    Replies: 1
    Last Post: 07-03-2007, 01:26 AM
  5. Upgrade from 3.1.4 -> 4.0.4 on CentOS4.3... Success!
    By jeg1972 in forum Administrators
    Replies: 2
    Last Post: 12-20-2006, 11:28 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •